class AddPFournisseurIdToPriceDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :price_documents, :p_fournisseur_id, :integer
    add_column :price_line_blocks, :p_fournisseur_id, :integer
    
    add_column :price_documents, :cost_ok, :boolean, :default => false
    add_column :price_line_blocks, :cost_ok, :boolean, :default => false
    
    add_column :price_documents, :stock_ok, :boolean, :default => false
    add_column :price_line_blocks, :stock_ok, :boolean, :default => false
    
    
    add_column :price_documents, :p_devise_id, :integer, :default => 1
  end
end
